/*******************************************************************************
 * off-canvas.layout.scss
 *
 * Styling of the Off Canvas layout.
 ******************************************************************************/
/*******************************************************************************
 * Off canvas portion of styling for the Off Canvas layout.
 ******************************************************************************/
.l-off-canvas-show,
.l-off-canvas-hide {
  display: none;
  position: fixed;
  top: 10px;
  left: 10px;
  width: 32px;
  height: 32px;
  background: url("../layouts/off-canvas-alt/assets/close.png") center center no-repeat #fff;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
}

.l-off-canvas-show {
  background: url("../layouts/off-canvas-alt/assets/menu.png") center center no-repeat #fff;
}
.l-off-canvas-hide {
	right: 10px;
	background-color:#fff;
	border:1px solid #ccc;
}

#off-canvas {
	position:fixed;
	background-color:#f3f3f3;
	border-right:1px solid #ccc;
	box-shadow:0 0 4px rgba(0,0,0,0.3);
}

@media (min-width: 0) and (max-width: 1024px) {
  .no-js .l-off-canvas {
    position: relative;
    min-height: 24px;
		padding-top:40px;
  }
  .no-js .l-off-canvas .l-region {
    position: relative;
    overflow: hidden;
  }
  .no-js .l-off-canvas .l-off-canvas-hide {
    display: block;
  }
  .no-js .l-off-canvas:not(:target) .l-region {
    min-height: 0;
    height: 0;
  }
  .no-js .l-off-canvas:not(:target) .l-off-canvas-show {
    display: block;
  }
  .no-js .l-off-canvas:not(:target) .l-off-canvas-hide {
    display: none;
  }

  .js .l-page {
    position: relative;
    height: 100%;
  }

  .js .l-off-canvas {
    position: absolute;
    z-index: 99;
    width: 255px;
    top: 0;
    bottom: 0;
		padding-top:40px;
    left: -255px;
    -moz-transition: left 0.2s ease-in;
    -o-transition: left 0.2s ease-in;
    -webkit-transition: left 0.2s ease-in;
    transition: left 0.2s ease-in;
    cursor: pointer;
  }
  .js .l-off-canvas.is-visible {
    left: 0;
    cursor: auto;
  }
  .js .l-off-canvas.is-visible .l-off-canvas-show {
    display: none;
  }
  .js .l-off-canvas.is-visible .l-off-canvas-hide {
    display: block;
  }
  .js .l-off-canvas .l-off-canvas-show {
    display: block;
  }
}
#page-header .inner,
.l-header .inner,
.l-main .inner,
.l-footer .inner {
  margin-left: auto;
  margin-right: auto;
  *zoom: 1;
}
.l-header:after,
.l-main:after,
.l-footer:after {
  content: " ";
  display: block;
  clear: both;
}
.l-header:after,
.l-main:after,
.l-footer:after {
  content: "";
  display: table;
  clear: both;
}

.l-off-canvas {
  clear: both;
}

@media (min-width: 1025px) {
	#page-header .inner,
  .l-header .inner,
  .l-main .inner,
  .l-footer .inner {
    max-width: 1000px;
  }
	#off-canvas {
		position:relative;
		background-color:transparent;
		border:none;
		width:78%;
		float:left;
		box-shadow:none;
		clear:none;
	}

  .l-branding {
    width: 20%;
    float: left;
    margin-right: 2%;
  }

  .l-region--header {
    width: 71%;
    float: right;
    margin-right: 0;
  }
	
  .has-sidebar-first .l-content,
  .has-sidebar-second .l-content,
  .has-two-sidebars .l-content {
    width: 66.10169%;
    float: left;
    margin-left: 1.69492%;
  }
  .has-sidebar-first .l-region--sidebar-first,
  .has-sidebar-first .l-region--sidebar-second,
  .has-sidebar-second .l-region--sidebar-first,
  .has-sidebar-second .l-region--sidebar-second,
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second {
    width: 32.20339%;
    float: left;
    margin-right: 0;
  }
  .has-sidebar-first .l-region--sidebar-second,
  .has-sidebar-second .l-region--sidebar-second,
  .has-two-sidebars .l-region--sidebar-second {
    clear: right;
  }
	
}
@media (min-width: 1300px) {
	#page-header .inner,
	.l-header .inner,
	.l-main .inner,
	.l-footer .inner {
  	max-width: 1200px;
	}
	
	#off-canvas {
		position:relative;
		background-color:transparent;
		border:none;
		width:78%;
		float:left;
		box-shadow:none;
		clear:none;
	}

  .l-branding {
    width: 20%;
    float: left;
    margin-right: 2%;
  }

  .l-region--header {
    width: 62.02532%;
    float: right;
    margin-right: 0;
  }

  .has-sidebar-first .l-content {
    width: 74.68354%;
    float: right;
    margin-right: 0;
  }
  .has-sidebar-first .l-region--sidebar-first {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }

  .has-sidebar-second .l-content {
    width: 74.68354%;
    float: left;
    margin-right: 1.26582%;
  }
  .has-sidebar-second .l-region--sidebar-second {
    width: 24.05063%;
    float: right;
    margin-right: 0;
    clear: none;
  }

  .has-two-sidebars .l-content {
    width: 49.36709%;
    float: left;
    margin-right: 1.26582%;
    margin-left: 25.31646%;
  }
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }
  .has-two-sidebars .l-region--sidebar-first {
    margin-left: -75.94937%;
  }
  .has-two-sidebars .l-region--sidebar-second {
    float: right;
    margin-right: 0;
    clear: none;
  }
}